1774572565633
9518,0.0.0
252,0.0.0
9217,0.0.0
6178,0.0.0
15984,0.0.0
23890,0.0.0
1300,0.0.0
14984,0.0.0
1149,0.0.0
8173,0.0.0
22168,0.0.0
8556,0.0.0
21823,0.0.0
1843,0.0.0
977,0.0.0
1872,0.0.0
22721,0.0.0
14253,0.0.0
21319,0.0.0
23529,0.0.0
24012,0.0.0
13767,0.0.0
22073,0.0.0
5139,0.0.0
21466,0.0.0
